			/* CSS for Sub Banner Nav Systems - All Languages */
			
			/* Remove margin to fit edge-to-edge inside iframe */
			body { margin: 0; overflow: hidden;}
			
			/* Set banner dimensions */
			#li-banner { height: 289px; width: 940px; overflow: hidden; }
			
			/* Show banners if no JS */
			.li-banner ul { overflow-y: auto; }
			.jsenabled .li-banner ul { overflow-y: hidden; }
			.li-banner ul li { display: block; position: relative; }
			.jsenabled .li-banner ul li { display: none; position: absolute; }
			
		
			/* Reduce banner width for small screens */
		/*	@media handheld and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (max-width: 480px) {
				#li-banner { width: 300px; height:123px;  }
				#li-banner li img { position: relative; left: -20px; border: 1px solid #DDD !important;} 
				#li-banner .nav-btns { text-align: center; }
				#li-banner li img { zoom: 50%;  }	
			}
			
			*/
			
			.li-banner img {
           /* border: 1px solid #DDD !important; */
            -moz-border-radius: 6px;
            -webkit-border-radius: 6px;
            border-radius: 6px;
            display: block;
			
			
			
}
			
	
			
